package com.yeejoin.amos.boot.module.jg.biz.service;


import com.yeejoin.amos.boot.module.ymt.api.entity.IdxBizJgTechParamsPipeline;

/**
 * 安全追溯-压力管道接口类
 *
 * @author system_generator
 * @date 2023-08-17
 */
public interface IIdxBizJgTechParamsPipelineService {

    void saveOrUpdateData(IdxBizJgTechParamsPipeline pipeline);

    IdxBizJgTechParamsPipeline getOneData(String record);
}
